=head1 NAME

Gtk2::Print


=head1 METHODS

=head2 pagesetup = Gtk2::Print-E<gt>B<run_page_setup_dialog> ($parent, $page_setup, $settings)

=over

=over

=item * $parent (Gtk2::Window or undef) 

=item * $page_setup (Gtk2::PageSetup or undef) 

=item * $settings (Gtk2::PrintSettings) 

=back

=back

=head2 Gtk2::Print-E<gt>B<run_page_setup_dialog_async> ($parent, $page_setup, $settings, $func, $data=undef)

=over

=over

=item * $parent (Gtk2::Window or undef) 

=item * $page_setup (Gtk2::PageSetup or undef) 

=item * $settings (Gtk2::PrintSettings) 

=item * $func (scalar) 

=item * $data (scalar) 

=back

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

